html {
  @include scrollbars($app-scrollbar-track, $app-scrollbar-thumb, $app-scrollbar-hover);
}

.image-hero {
  position: relative;

  h1 {
    position: absolute;
    z-index: 500;
    font-size: 2.5vw;
    text-align: center;
    top: 50%;
    width: 100%;
    color: white;
  }
}

.has-background-zerow-highlight {
  background-color: $zerow-highlight;
}

.has-background-zerow-green-dark {
  background-color: $zerow-green-dark;
}

.has-background-zerow-green {
  background-color: $zerow-green;
}

.has-background-zerow-beige {
  background-color: $zerow-beige;
}

.has-background-zerow-blue-green {
  background-color: $zerow-blue-green;
}

.has-text-zerow-green-dark {
  color: $zerow-green-dark
}

.has-text-zerow-green {
  color: $zerow-green
}

.filter-white {
  filter: invert(24%) sepia(50%) saturate(534%) hue-rotate(126deg) brightness(98%) contrast(87%);
}

.footer a {
  text-decoration: underline;
}